<table name="RockTheCradle">
    <Localization directory="loc" default="en.txt"/>
    <HeistMusic id="RockTheCradle" directory="sounds">
        <event name="setup" source="silence.ogg"/>
        <event name="anticipation" source="silence.ogg" start_source="anticapation_intro.ogg"/>
        <event name="assault" allow_switch="no">
		     <track source="assault.ogg" start_source="assault_intro.ogg" weight="100"/>
			 <track source="cuckoo_assault_in_progress.ogg" start_source="cuckoo_intro.ogg" weight="1"/>
		</event>
        <event name="control" source="control.ogg" start_source="control_intro.ogg"/>
    </HeistMusic>
</table>